name = "Ancient Gateways"
filename = "ancientgateways-1.0.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "1ce4c3b2189152c0408491077343efa20013c9b4"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3118434
project-id = 418138
